.teaser{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.teaser .itemsDrag{
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    z-index:20;
}

.teaser .itemsDrag .segmentDrag{
    flex-shrink: 0;
    border: 1px solid #cecece;
    background-repeat: no-repeat;
    transform: scale(.9);
    z-index: 1;
}

.teaser .itemsDrop{
    position: relative;
}

.teaser .itemsDrop .model{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    filter: opacity(0.1);
}

.teaser .itemsDrop{
    background-size: contain;
    background-position: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.teaser .itemsDrop .segmentDrop{
    position: relative;
    display: flex;
    flex-direction: row;
    z-index: 1;
}

.ui-state-active{
    border: 1px dashed var(--color1);
    background-color: rgba(255, 255, 255, 0.25);
}

.ui-state-hover{
    background-color: rgba(255, 255, 255, 0.25);
}